/* MAPPA */
.Map {
background:url(../images/italia/bg_map.gif);
z-index:100;
position:relative;
width:460px;
height:531px;
/*margin-bottom: 15px;
margin-left: 65px;
margin-top: -105px;*/
padding:0;
float:none;
margin: -105px auto 15px auto;
}

#region_map{
position:absolute;
width:460px;
height:531px;
z-index:105;
top:0;
left:0;
}

#region_map img{width:460px; height:531px; float:left;}

.sprite_region_all{background:#none; z-index:110;}
.sprite_region_1 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-8280px 0px;z-index:110;}
.sprite_region_2 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-5060px  0px;z-index:110;}
.sprite_region_3 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-3220px  0px;z-index:110;}
.sprite_region_4 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-3680px 0px;z-index:110;}
.sprite_region_5 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-7360px 0px;z-index:110;}
.sprite_region_6 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-8740px 0px;z-index:110;}
.sprite_region_7 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-2300px 0px;z-index:110;}
.sprite_region_8 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-1840px 0px;z-index:110;}
.sprite_region_9 {background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-6900px 0px;z-index:110;}
.sprite_region_10{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-7820px 0px;z-index:110;}
.sprite_region_11{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-2760px 0px;z-index:110;}
.sprite_region_12{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-4140px 0px;z-index:110;}
.sprite_region_13{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:0px 0px;z-index:110;}
.sprite_region_14{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-4600px 0px;z-index:110;}
.sprite_region_15{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-1380px 0px;z-index:110;}
.sprite_region_16{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-5520px 0px;z-index:110;}
.sprite_region_17{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-460px 0px;z-index:110;}
.sprite_region_18{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-920px 0px;z-index:110;}
.sprite_region_19{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-5980px 0px;z-index:110;}
.sprite_region_20{background:url(../images/italia/sprite_map.gif) no-repeat; width:460px;height:531px;background-position:-6440px 0px;z-index:110;}

/*area:hover{cursor: none; };*/
